@charset "UTF-8";
/* CSS Document */

/* Card Style modifiers
 ========================================================================== */
/*
 * Default
 * Note: Header and Footer are only implemented for the default style
 */
.uk-card-default {
  background: #fff;
  color: #666;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-default .uk-card-title {
  color: #333;
}
.uk-card-default.uk-card-hover:hover {
  background-color: #fff;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
.uk-card-default .uk-card-header {
  border-bottom: 1px solid #e5e5e5;
}
.uk-card-default .uk-card-footer {
  border-top: 1px solid #e5e5e5;
}
/*
 * Primary
 */
.uk-card-primary {
  background: #182328;
  color: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-primary .uk-card-title {
  color: #333;
}
.uk-card-primary.uk-card-hover:hover {
  background-color: #182328;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
/*
 * Secondary
 */
.uk-card-secondary {
  background: #03032B;
  color: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-secondary .uk-card-title {
  color: #fff;
}
.uk-card-secondary.uk-card-hover:hover {
  background-color: #03032B;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
.uk-card-note {
  background: #2c2c47;
  color: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}

/* Section Style modifiers
 ========================================================================== */
/*
 * Default
 */
.uk-section-default {
  background: #fff;
}
/*
 * Muted
 */
.uk-section-muted {
  background: #f8f8f8;
}
/*
 * Primary
 */
.uk-section-primary {
  background: #182328;
}
/*
 * Secondary
 */
.uk-section-secondary {
  background: #03032B;
}

/* ========================================================================
   Component: Background
 ========================================================================== */
/* Color
 ========================================================================== */
.uk-background-default {
  background-color: #fff;
}
.uk-background-muted {
  background-color: #f8f8f8;
}
.uk-background-primary {
  background-color: #182328;
}
.uk-background-secondary {
  background-color: #222;
}


/* ========================================================================
   Component: Text
 ========================================================================== */
/* Style modifiers
 ========================================================================== */
.uk-text-lead {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #333;
}
.uk-text-meta {
  font-size: 0.875rem;
  line-height: 1.4;
  color: #999;
}
.uk-text-meta a {
  color: #999;
}
.uk-text-meta a:hover {
  color: #666;
  text-decoration: none;
}
/* Size modifiers
 ========================================================================== */
.uk-text-small {
  font-size: 1.0rem;
  line-height: 1.5;
}
.uk-text-large {
  font-size: 1.5rem;
  line-height: 1.5;
}
/* Weight modifier
 ========================================================================== */
.uk-text-bold {
  font-weight: bolder;
}
/* Transform modifier
 ========================================================================== */
.uk-text-uppercase {
  text-transform: uppercase !important;
}
.uk-text-capitalize {
  text-transform: capitalize !important;
}
.uk-text-lowercase {
  text-transform: lowercase !important;
}
/* Color modifiers
 ========================================================================== */
.uk-text-muted {
  color: #999 !important;
}
.uk-text-primary {
  color: #222 !important;
}
.uk-text-success {
  color: #32d296 !important;
}
.uk-text-warning {
  color: #faa05a !important;
}
.uk-text-danger {
  color: #f0506e !important;
}

/* ========================================================================
   Component: Label
 ========================================================================== */
.uk-label {
  display: inline-block;
  padding: 0 10px;
  background: #182328;
  line-height: 1.5;
  font-size: 0.875rem;
  color: #fff;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 2px;
  text-transform: uppercase;
}

/* Title (Adjusted font-size)
 ========================================================================== */
 .uk-accordion-title {
  display: block;
  font-size: 1.0rem;
  line-height: 1.4;
  color: #333;
  overflow: hidden;
}

/* ========================================================================
   Answers
 ========================================================================== */
.answers .answer:not(:first-of-type) {
  margin-top: 5px;
}

.answer {
  cursor: pointer;
  display: block;
  font-size: 16px;
  padding: 0.25em;
}

.answer:hover {
  background-color: rgba(59, 111, 129, 0.2);
  color: #fff;
  text-shadow: 0 0 1px #fff;
}

.answer.correct,
.answer.incorrect {
  color: inherit;
  text-shadow: none;
}

.answer > input {
  margin-right: 0.5em;
}

.answer.incorrect {
  background: #fbd7d8;
  border-color: #fbd7d8;
  color: #b71c1c;
  box-shadow: 0 0.1em 0 #deb8b8;
}

.answer.correct {
  background: #b6e4ce;
  border-color: #b6e4ce;
  color: #255c41;
  box-shadow: 0 0.1em 0 #a2bdb0;
}

.remediation {
  background-color: rgba(59, 111, 129, 0.5);
  color: #fff;
  display: none;
  padding: 20px 1em 1px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  box-shadow: #fff inset 0px 0px 2px;
}

/* ========================================================================
   Right Sticky nav
 ========================================================================== */
.st-sidebar-right {
  position: absolute;
  top: 0;
  left: calc(100% + 0px);
  width: 200px
}

@media (min-width: 1200px) {
  .st-sidebar-right {
      left:calc(100% + 0px)
  }
  
  .st-sidebar-right {
      left: calc(100% + 60px)
  }
}

.st-nav>li.uk-active>a {
  position: relative
}

.st-nav>li.uk-active>a:before {
  content: "";
  position: absolute;
  top: 15px;
  left: -25px;
  width: 15px;
  border-top: 1px solid #1e87f0
}

.st-nav .uk-nav-header {
  padding: 8px 0;
  border-bottom: 1px solid #e5e5e5
}
.uk-button {
  text-transform: none;
}
/* ========================================================================
   Anchor & Back/Next Buttons
 ========================================================================== */
html {
  scroll-behavior: smooth;
}
